
- platform: group
  name: Soveværelse
  unique_id: lys_soveværelse
  entities:
    - light.claus
    - light.anne
    - light.sov_dor
    - light.sov_midt
    - light.sov_vindue
    
- platform: group
  name: SovSpots3
  entities:
    - light.sov_dor
    - light.sov_midt
    - light.sov_vindue
    
- platform: group
  name: SovSpots2
  entities:
    - light.sov_dor
    - light.sov_vindue
    
- platform: group
  name: SovSpots1
  entities:
    - light.sov_midt

